Summary: A tool for printing multiple pages of text on each printed page.
Name: mpage
Version: 2.5.1
Release: 13mdk
License: BSD
Group: System/Configuration/Printing
Source: ftp://sunsite.unc.edu/pub/Linux/system/printing/mpage251pre.tar.bz2
Patch: mpage251-config.patch.bz2
BuildRoot: %{_tmppath}/%{name}-%{version}-root

%description
The mpage utility takes plain text files or PostScript(TM) documents
as input, reduces the size of the text, and prints the files on a
PostScript printer with several pages on each sheet of paper.  Mpage
is very useful for viewing large printouts without using up tons of
paper.  Mpage supports many different layout options for the printed
pages.

Mpage should be installed if you need a useful utility for viewing
long text documents without wasting paper.

%prep
%setup -q
%patch0 -p1

%build

%make

%install
rm -rf $RPM_BUILD_ROOT

make PREFIX=$RPM_BUILD_ROOT%{_prefix} MANDIR=$RPM_BUILD_ROOT%{_mandir}/man1 install

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc CHANGES Copyright README NEWS TODO

%{_bindir}/mpage
%{_mandir}/man1/mpage.1*
%{_libdir}/mpage

%changelog
* Sat Jul 07 2001 Etienne Faure <etienne@mandrakesoft.com> 2.5.1-13mdk
- rebuild on cluster

* Fri Jul 28 2000 Frederic Crozat <fcrozat@mandrakesoft.com> 2.5.1-12mdk
- BM + macroszification
- clean spec

* Wed Mar 22 2000 Daouda Lo <daouda@mandrakesoft.com> 2.5.1-11mdk
- relocate to group Networking/File transfer

* Sun Nov  7 1999 Chmouel Boudjnah <chmouel@mandrakesoft.com>

- Build release.


* Wed May 05 1999 Bernhard Rosenkraenzer <bero@mandrakesoft.com>
- 2.5.1
- Mandrake adaptions

* Sun Mar 21 1999 Cristian Gafton <gafton@redhat.com> 
- auto rebuild in the new build environment (release 7)

* Tue Jan 24 1999 Michael Maher <mike@redhat.com>
- changed group

* Thu Dec 17 1998 Michael Maher <mike@redhat.com>
- 6.0 build stuff.

* Sun Aug 16 1998 Jeff Johnson <jbj@redhat.com>
- build root

* Mon Apr 27 1998 Prospector System <bugs@redhat.com>
- translations modified for de, fr, tr

* Wed Oct 15 1997 Michael Fulbright <msf@redhat.com>
- (Re)applied patch to correctly print dvips output.

* Mon Jul 21 1997 Erik Troan <ewt@redhat.com>
- built against glibc
